#contn {
        width:auto;
        height:100%;
        font-size: 12px;
        font-family: Verdana, Helvetica, sans-serif;
        background-color: #F2F2F2;
        margin-top: 70px;
        margin-bottom: 40px;
        margin-left: 20% ;
        margin-right: 20% ;
        border: 2px solid #999;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
        box-shadow: 10px 10px 5px #888888;
        height: auto;
	padding: 10px;
}

h2{
	color: #208dc3;
	font-size: 22px;
	margin: auto;
	width: auto%;
	margin-top: 10px;
	margin-bottom: 14px;
	border-bottom: 1px dashed #256D91;
	display: inline-block;
}

p{
	font-size: 15px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin: auto;
	width: 100%;
	margin-top: 10px;
}

.sig {
	padding-left: 65%;
}